diff options
Diffstat (limited to 'scripts')
-rwxr-xr-x | scripts/tidy-content.sh | 2 |
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/tidy-content.sh b/scripts/tidy-content.sh index e9bc577..2ccb925 100755 --- a/scripts/tidy-content.sh +++ b/scripts/tidy-content.sh @@ -29,7 +29,7 @@ format() { FILE="${1}" echo "${FILE}" >&2 if ! tidy --quiet yes -utf8 -indent -modify "${FILE}"; then - echo "Error in formatting '${FILE}'. See errors.txt for more detail." >&2 + echo "Error in formatting '${FILE}'." >&2 exit 1 fi } |